msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_glowcrystals x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-10-29 13:43+0100\n"
"PO-Revision-Date: 2025-05-05 15:16+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_glowcrystals/init.lua:16
msgid "Glowing Crystal Ore"
msgstr "светящихся кристаллов руда"

#: mods/hades_glowcrystals/init.lua:28
msgid "Glowing Crystal Block"
msgstr "светящихся кристаллов блок"

#: mods/hades_glowcrystals/init.lua:39
msgid "Glowing Crystal Torch"
msgstr "светящихся кристаллов факел"

#: mods/hades_glowcrystals/init.lua:70
msgid "Glow Glass"
msgstr "светящееся стекло"

#: mods/hades_glowcrystals/init.lua:83
msgid "Glowing Window"
msgstr "светящееся окно"

#: mods/hades_glowcrystals/init.lua:108
msgid "Glowing Crystal"
msgstr "светящийся кристалл"

#: mods/hades_glowcrystals/init.lua:114
msgid "Glow Dust"
msgstr "светящаяся пыль"
